#canvas-slider.webgl-disabled {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    opacity: 1 !important;
    visibility: visible;
    z-index: 1;
    background: #111;
}

#canvas-slider.webgl-disabled .slider-img {
    display: block;
    visibility: visible;
    opacity: 0;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transition: opacity 1s ease-in-out;
}

#canvas-slider.webgl-disabled .slider-img.active {
    opacity: 1;
    z-index: 2;
}

#canvas-slider.webgl-disabled img {
    display: none;
}

#showcase-slider-webgl-holder.webgl-disabled {
    background: transparent;
    z-index: 10;
}

#showcase-slider-webgl-holder.webgl-disabled .swiper-slide::before,
#showcase-slider-webgl-holder.webgl-disabled .swiper-slide::after {
    display: none;
}
